/* Global Styles */

@font-face {
	font-family: 'VenusHalbfettRegular';
	src: url('../Scripts/venushalbfett-webfont.eot');
	src: local('../fonts'), url('/fonts/venushalbfett-webfont.woff') format('woff'), url('/fonts/venushalbfett-webfont.ttf') format('truetype'), url('/fonts/venushalbfett-webfont.svg#webfontC3ISmrLr') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background:#ffffff;
	font-family: 'VenusHalbfettRegular', sans-serif;
	font-size:20px;
	margin:0px;
	padding:0px;
	margin-top:10px;
	padding:0px;
}
td {
	font-size: 13px;
	background-color:#ffffff;
}
a {
	text-decoration:none;
}
/* ID Styles */
#navlist1 {
	padding:0px;
	margin:0px;
	float:left;
	font-family:Arial;
	float:left;
	width:300px;
	background-color:#ffffff;
	list-style:none;
}
#navlist1 a {
	color:#000000;
	text-decoration:none;
}
#navlist1 ul {
	float:left;
	width:250px;
	margin-top:0px;
	background-color:#ffffff;
	list-style:none;
	text-decoration:none;
}
#navlist1 li {
	height:30px;
	background:#ffffff;
	border-right:6px solid #3b3b3b;
	font-size:25px;
	line-height:30px;
	vertical-align:middle;
	overflow:hidden;
	list-style:none;
}
#navlist1 li:hover {
	background:#6ACCE1;
	height:1%;
	border-right:9px solid #9BAD22;
}
#none ul {
	float:left;
	background-color:#ffffff;
	list-style:none;
}
#none li {
	height:25px;
	background:#ffffff;
	border-right:none;
	color:#ffffff;
	width:300px;
	font-size:20px;
	line-height:25px;
	vertical-align:middle;
}
#none li:hover {
	overflow:hidden;
	background-color:#333333;
	color:#384938;
}
#none li:hover a {
	color:#ffffff;
}
#extend {
	height:Auto;
	display:none;
	/* visibility:hidden; */
	width:300px;
	background-color:#3b3b3b;
	text-align:left;
	padding-left:10px;
	/* line-height:50px; */
	vertical-align:middle;
	font-family:'VenusHalbfettRegular', sans-serif;
}
#extend a {
	color:#ffffff;
	display:block;
	text-decoration:none;
}
#button {
	height:30px;
	width:300px;
	color:#000000;
	text-align:left;
	line-height:30px;
	;
	vertical-align:middle;
	border-radius:15px;
	background-color:#ffffff;
	font-size:25px;
}
#button a, a:visited {
	display:block;
	text-decoration:none;
	color:#000000;
	border-right:6px solid #3b3b3b;
}
#button a:hover {
	border-radius:75px;
	background-color:#6ACCE1;
	border-right:9px solid #9BAD22;
}
#Smallbutton {
	height:50px;
	width:200px;
	color:#ffffff;
	text-align:center;
	line-height:50px;
	vertical-align:middle;
	margin-top:25px;
	margin-left:0px;
	border-radius:50px;
	background-color:#000000;
}
#Smallbutton a, a:visited {
	display:block;
	text-decoration:none;
	color:#ffffff;
}
#Smallbutton a:hover {
	background-image:url('../Scripts/ButtonInvert.gif');
	border-radius:50px;
}
#myFrame {
	width:800px;
	height:600px;
	position:absolute;
	top:53px;
	left:356px;
}
/* Calendar Styles */


/* Class Styles */
